固件版本V2.9及以上的1500,V4.5及以上的1200,V7.5 SP2 UDP4及以上的WinCC,都支持HMI安全通信。因此1200版本≥4.5,1500版本≥2.9且WinCC版本低于V7.5 SP2 UPD4时,会因为安全通信的设置导致无法连接。解决办法,博途-PLC-属性-常规-防护与安全-连接机制-连接机制中,找到“与 TIA PORTAL 和 HMI 的通信模式”,取消勾选“仅支持 PG/PC 和 HMI 安全通信”。编译下载即可。